#layout-footer {
  .Cookie {
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 9999;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .Cookie > * {
    margin: 0.9375rem 0;
    -ms-flex-item-align: center;
    align-self: center;
  }
  @media screen and (min-width: 48rem) {
    .Cookie {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-flow: row;
      flex-flow: row;
    }
    .Cookie > * {
      margin: 0;
    }
  }
  .Cookie--top {
    top: 0;
    left: 0;
    right: 0;
  }
  .Cookie--bottom {
    bottom: 0;
    left: 0;
    right: 0;
  }
  .Cookie__buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .Cookie__buttons > * {
    margin: 0.3125rem 0;
  }
  @media screen and (min-width: 48rem) {
    .Cookie__buttons {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
    }
    .Cookie__buttons > * {
      margin: 0 0.9375rem;
    }
  }
  .Cookie__button,
  .Cookie__declineButton {
    cursor: pointer;
    -ms-flex-item-align: center;
    align-self: center;
    white-space: nowrap;
  }
  .Cookie--base {
    background: #000000;
    color: #ffffff;
    padding: 1.25em;
  }
  .Cookie--base .Cookie__button {
    background: #97d058;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--base .Cookie__button:hover {
    background: #7ebf36;
  }
  .Cookie--base .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #727272;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--base .Cookie__declineButton:hover {
    background: #cbcbcb;
  }
  .Cookie--base--rounded {
    background: #f1f1f1;
    color: #232323;
    padding: 1.25em;
  }
  .Cookie--base--rounded .Cookie__button {
    background: #97d058;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--base--rounded .Cookie__button:hover {
    background: #7ebf36;
  }
  .Cookie--base--rounded .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #727272;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--base--rounded .Cookie__declineButton:hover {
    background: #cbcbcb;
  }
  .Cookie--blood-orange {
    background: #424851;
    color: #fff;
    padding: 1.25em;
  }
  .Cookie--blood-orange .Cookie__button {
    background: #e76a68;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--blood-orange .Cookie__button:hover {
    background: #e03f3c;
  }
  .Cookie--blood-orange .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #000;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--blood-orange .Cookie__declineButton:hover {
    background: #202327;
  }
  .Cookie--blood-orange--rounded {
    background: #424851;
    color: #fff;
    padding: 1.25em;
  }
  .Cookie--blood-orange--rounded .Cookie__button {
    background: #e76a68;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--blood-orange--rounded .Cookie__button:hover {
    background: #e03f3c;
  }
  .Cookie--blood-orange--rounded .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #000;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--blood-orange--rounded .Cookie__declineButton:hover {
    background: #202327;
  }
  .Cookie--dark-lime {
    background: #424851;
    color: #fff;
    padding: 1.25em;
  }
  .Cookie--dark-lime .Cookie__button {
    background: #97d058;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--dark-lime .Cookie__button:hover {
    background: #7ebf36;
  }
  .Cookie--dark-lime .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #000;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--dark-lime .Cookie__declineButton:hover {
    background: #202327;
  }
  .Cookie--dark-lime--rounded {
    background: #424851;
    color: #fff;
    padding: 1.25em;
  }
  .Cookie--dark-lime--rounded .Cookie__button {
    background: #97d058;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--dark-lime--rounded .Cookie__button:hover {
    background: #7ebf36;
  }
  .Cookie--dark-lime--rounded .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #000;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--dark-lime--rounded .Cookie__declineButton:hover {
    background: #202327;
  }
  .Cookie--royal {
    background: #fbc227;
    color: #232323;
    padding: 1.25em;
  }
  .Cookie--royal .Cookie__button {
    background: #726cea;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--royal .Cookie__button:hover {
    background: #473fe4;
  }
  .Cookie--royal .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #221901;
    border-radius: 0;
    border: 0;
    font-size: 1em;
  }
  .Cookie--royal .Cookie__declineButton:hover {
    background: #d29a04;
  }
  .Cookie--royal--rounded {
    background: #fbc227;
    color: #232323;
    padding: 1.25em;
  }
  .Cookie--royal--rounded .Cookie__button {
    background: #726cea;
    padding: 0.625em 3.125em;
    color: #fff;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--royal--rounded .Cookie__button:hover {
    background: #473fe4;
  }
  .Cookie--royal--rounded .Cookie__declineButton {
    background: transparent;
    padding: 0.625em 3.125em;
    color: #221901;
    border-radius: 20px;
    border: 0;
    font-size: 1em;
  }
  .Cookie--royal--rounded .Cookie__declineButton:hover {
    background: #d29a04;
  }
  .slideFromTop-enter,
  .slideFromTop-leave-to {
    -webkit-transform: translateY(-12.5em);
    transform: translateY(-12.5em);
  }
  .slideFromTop-enter-to,
  .slideFromTop-leave {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  .slideFromBottom-enter,
  .slideFromBottom-leave-to {
    -webkit-transform: translateY(12.5em);
    transform: translateY(12.5em);
  }
  .slideFromBottom-enter-to,
  .slideFromBottom-leave {
    -webkit-transform: translate(0);
    transform: translate(0);
  }
  .slideFromBottom-enter-active,
  .slideFromBottom-leave-active,
  .slideFromTop-enter-active,
  .slideFromTop-leave-active {
    -webkit-transition: -webkit-transform 0.4s ease-in;
    transition: -webkit-transform 0.4s ease-in;
    transition: transform 0.4s ease-in;
    transition: transform 0.4s ease-in, -webkit-transform 0.4s ease-in;
  }
  .fade-enter-active,
  .fade-leave-active {
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }
  .fade-enter,
  .fade-leave-to {
    opacity: 0;
  }
}
